{% extends 'base.html.twig' %}

{% block title %}Espace utilisateur{% endblock %}

{% block body %}
    <h2 class="text-center text-underline my-4 text-secondary">Espace utilisateur</h2>
    <section class="container my-5">
        <div class="row">
            <aside class="col-4">
                <ul class="list-unstyled p-0">
                    <li>
                        <a href="{{ path('user_dashboard')}}" class="list-group-item list-group-item-action 
                        {% if current_sub_menu is defined and current_sub_menu == "dashboard" %} active {% endif %}">Profil</a>
                    </li>
                    <li>
                        <a href="{{ path('user_preference')}}" class="list-group-item list-group-item-action 
                        {% if current_sub_menu is defined and current_sub_menu == "preference" %} active {% endif %}">Préférences</a>
                    </li>
                    <li>
                        <a href="{{ path('user_securite')}}" class="list-group-item list-group-item-action 
                        {% if current_sub_menu is defined and current_sub_menu == "securite" %} active {% endif %}">Sécurité</a>
                    </li>
                    <li>
                        <a href="{{ path('user_compte')}}" class="list-group-item list-group-item-action 
                        {% if current_sub_menu is defined and current_sub_menu == "compte" %} active {% endif %}">Compte</a>
                    </li>
                </ul>
            </aside>
            <div class="col-8">
                {% block souspage %}
                {% endblock %}
            </div>
        </div>
    </section>
{% endblock %}
